<table name="Hot Purseinfeld">
    <Localization directory="Loc" default="EN.txt"/>
    <Music id="hot" source="music/assault" heist="true"> 
        <event name="setup" source="music/setup"/>
        <event name="anticipation" source="music/anticipation"/>
        <event name="assault" start_source="ass_intro" source="music/assault"/>
        <event name="control" source="music/control"/>
    </Music>
    <AddFiles directory="Assets">
        <movie path="music/setup"/>
        <movie path="music/anticipation"/>
        <movie path="music/assault"/>
        <movie path="music/ass_intro"/>
        <movie path="music/control"/>
    </AddFiles>
</table>